Package org.pushingpixels.substance.internal.contrib.randelshofer.quaqua

# Class Quaqua14ColorChooserUI.PropertyHandler

java.lang.Object
org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.Quaqua14ColorChooserUI.PropertyHandler

All Implemented Interfaces:
  `PropertyChangeListener`, `EventListener`

Enclosing class:
  `Quaqua14ColorChooserUI`

public class Quaqua14ColorChooserUI.PropertyHandler extends Object implements PropertyChangeListener

## Constructor Summary

Constructors
Constructor
Description
`PropertyHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`propertyChange(PropertyChangeEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PropertyHandler

public PropertyHandler()

## Method Details

### propertyChange

public void propertyChange(PropertyChangeEvent e)

Specified by:
  `propertyChange` in interface `PropertyChangeListener`